Table containing the list of profiles params for the NetFlood inspection
Sources for this description
Radware MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.89.35.1.65.148.12
Table containing the list of profiles params for the NetFlood inspection
Identification
{1 3 6 1 4 1 89 35 1 65 148 12}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
rsDnsProtDynamicStateFpTable OBJECT-TYPE
SYNTAX SEQUENCE OF RsDnsProtDynamicStateFpEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"Table containing the list of profiles params for the NetFlood inspection"
::= {rsDnsProt 12}
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Table containing the list of profiles params for the NetFlood inspection
Radware MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: rsDnsProtDynamicStateFpTable
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"rsDnsProtDynamicStateFpTable",
"OBJECT-TYPE",
"SYNTAX",
"SEQUENCE",
"OF",
"RsDnsProtDynamicStateFpEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Table containing the list of profiles params for the NetFlood inspection\"",
"::=",
"{",
"rsDnsProt",
"12",
"}"
],
"syntax_tree": [
[
"conceptualTable",
[
"row",
"RsDnsProtDynamicStateFpEntry"
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Table containing the list of profiles params for the NetFlood inspection"
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive. Radware support.
Module: IDS-MIB
See published definition above
{'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['MacAddress'], 'SNMPv2-SMI': ['Counter32', 'Counter64'], 'RADWARE-MIB': ['rsIDS', 'rndErrorDesc', 'rndErrorSeverity'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.89.35.1.65.148.12.1 | rsDnsProtDynamicStateFpEntry | 4 | 4 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.89.35.1.65.148.1 | rsDnsProtProfileTable | 1 | 36 | |
| 1.3.6.1.4.1.89.35.1.65.148.2 | rsDnsProtResetServerLearning | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.148.3 | rsDnsProtMechStatus | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.148.4 | rsDnsProtLearningPeriod | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.148.5 | rsDnsProtResetAllLearning | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.148.6 | rsDnsProtFootprintStrictness | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.148.8 | rsDnsProtDynamicTermSC2 | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.148.9 | rsDnsProtDynamicTermSC6 | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.148.10 | rsDnsProtDynamicTermSC37 | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.148.11 | rsDnsProtBypassTable | 1 | 6 | |
| 1.3.6.1.4.1.89.35.1.65.148.13 | rsDnsProtDynamicStateTwoTable | 1 | 6 | |
| 1.3.6.1.4.1.89.35.1.65.148.14 | rsDnsProtPolicies | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.148.15 | rsDnsProtPoliciesAfterReset | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.148.16 | rsDnsSDMWhiteListStatus | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.148.17 | rsDnsPacketAnomaliesStatus | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.148.18 | rsDnsSDMWhiteListTimeout | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.148.19 | rsDnsSDMRetransmitMinTime | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.148.20 | rsDnsSDMRetransmitMaxTime | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.148.21 | rsDnsSDMRetransmitMaxAttackTime | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.148.22 | rsDnsSDMTableSize | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.148.23 | rsDnsSDMTableSizeAfterReset | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.148.24 | rsDnsMitigationTimeout | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.148.25 | rsDnsFootprintRetries | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.148.26 | rsDnsSignatureChallengeStatus | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.148.27 | rsDnsSignatureRateLimitStatus | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.148.28 | rsDnsCollectiveChallengeStatus | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.148.29 | rsDnsCollectiveRateLimitStatus | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.148.30 | rsDnsProtMitigationStabilityCounter | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.148.31 | rsDnsProtSamplingStatus | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.148.32 | rsDnsSDMProtQidTreatment | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.148.33 | rsDnsSDMProtForwardRetransmissions | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.148.34 | rsDnsProtGlobalAdvancedLearningSuppThreshold | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.148.35 | rsDnsProtComplianceCheckStatus | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.148.36 | rsDnsNewSdmTableSize | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.148.37 | rsDnsProtComplianceAllowLargeEdnsPackets | 0 | 0 |